
.info-message {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  padding: 14px 20px;
  margin-top: 24px;
  background: #f0eefb;
  border-radius: 6px;
  @media screen and (max-width: 767px) {
    padding: 8px 16px;
    flex-wrap: wrap;
    gap:2px;
    margin-top: 15px;
  }


.info-message-left {
  display: flex;
  align-items: center;
  gap: 10px;
}

.info-message-left svg {
  width: 16px;
  height: 16px;
  flex-shrink: 0;
   @media screen and (max-width: 767px) {
    margin-bottom: -14px;
  }
}

.info-message-left span {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 600;
  color: #403a95;
  @media screen and (max-width: 767px) {
    font-size: 12px;
  }
}

.info-message-right {
  font-size: 14px;
  line-height: 1.4;
  font-weight: 400;
  color: #403a95;
  white-space: nowrap;
  @media screen and (max-width: 767px) {
    font-size: 10px;
    width: 100%;
    padding-left: 27px;
  }
}
}